@charset 'UTF-8';

#contentsArea {
	max-width: 1100px;
}
.searchBlock01 {
	text-align:center;
}
.searchBlock02 {
	position:relative;
}
.searchUl01 {
	display: flex;flex-wrap: wrap; justify-content:center;
}
.pcBottom{
	margin: 2rem;
}
.pcBottom .searchUl01 li {
	display: inline-flex;
	align-items: flex-end;
}
.pcBottom .searchUl01 li {
	flex-basis: 20%;
}
.pcBottom .searchUl01 li:first-child {
	flex-basis: 40%;
	padding-bottom:20px;
}
.pcBottom .searchUl01 li:last-child {
	flex-basis: 9%;
}
.pcBottom .searchUl01 li img{
	width: 100%;
}
.pcBottom .searchTxt01 {
	position:absolute;
	padding-left:54%;
}
.pcBottom .searchTxt01 img {
	margin-top:-2.2vw;
	width:22vw;
	max-width:270px;
}
.textLink {
	text-align : center;
	font-size : 1.4rem;
	margin: 1rem;
}
.textLink a {
	text-decoration: underline;
}
.textLink div {
	font-size : 1.2rem;
}
@media screen and (min-width: 1100px) {
	.pcBottom .searchTxt01 img {
		margin-top:-25px;
	}
}

@media screen and (max-width: 750px) {
	.searchBlock01 img {
		width:65vw;
		margin:0.5rem;
	}
	.searchBlock02 {
		margin:1rem;
	}
	.searchTxt01 {
		position:absolute;
		padding-left:27%;
	}
	.searchTxt01 img {
		margin-top:-5px;
		width:30vw;
	}
	.searchUl01 li {
		display: inline-flex;
		flex-basis: 30vw;
		align-items: flex-end;
	}
	.searchUl01 li:last-child {
		flex-basis: 15vw;
	}
	.textLink {
		text-align : center;
		font-size : 1.2rem;
		margin: 1rem;
	}
	.textLink div {
		font-size : 1.0rem;
	}

}
